Subject: [Q] What to do for tree with hole?

From: [email-masked] (Ted Swirsky)
Date: 3 Apr 1995 15:50:12 GMT

I was removing grass from around our oaks (I hear the trees are happier if
the grass does not grow right up to them) and found a *deep* hole in the
base of one oak.  I haven't looked inside with a light yet, but it must be
at least 6 or 7 inches deep going down at an angle.

It is a medium size oak, probably chestnut or white oak (I won't remember 
until the leaves come out) about 14 inches in diameter, I think.  

I did see some oldish wood and what looks like termites in the hole.

Is it ok to spray some RAID in there, remove the dead wood and cement up
the hole?  Is there something else I should do?

We've already lost some trees due to the awful carelessness of the
builders (dumping mounds of dirt near them and bashing them with their
machines) and hate to lose another.

Thanks very much.